Leantime/leantime 软件分析报告

基础信息

项目名称:Leantime/leantime

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1758286579811717120/1758286579857854464

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
lodash 存在拒绝服务漏洞 拒绝服务 MPS-2019-1228 CVE-2018-16487 中危
lodash 不加限制或调节的资源分配 MPS-2019-8123 CVE-2019-1010266 中危
lodash 原型污染漏洞 拒绝服务 MPS-2019-8636 CVE-2019-10744 严重
Ajv v6.12.2 输入验证错误漏洞 MAID MPS-2020-10525 CVE-2020-15366 中危
lodash 原型污染 MPS-2020-15679 CVE-2020-8203 高危
lodash 拒绝服务漏洞 拒绝服务 MPS-2021-2574 CVE-2020-28500 中危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
ws 存在拒绝服务漏洞 拒绝服务 MPS-2021-7109 CVE-2021-32640 中危
Moment.js 正则拒绝服务漏洞 拒绝服务 MPS-2022-11159 CVE-2022-31129 高危
lodash 拒绝服务 MPS-2022-13841 高危
lodash 拒绝服务 MPS-2022-13842 高危
jsonwebtoken 加密问题漏洞 密码算法不安全 MPS-2022-1966 CVE-2022-23539 高危
jsonwebtoken 数据伪造问题漏洞 密码学签名的验证不恰当 MPS-2022-1967 CVE-2022-23540 高危
JsonWebToken 身份验证不当 MPS-2022-1968 CVE-2022-23541 中危
Moment.js 路径遍历漏洞 路径遍历 MPS-2022-3752 CVE-2022-24785 中危
Express 中的 qs 模块存在原型污染漏洞 原型污染 MPS-2022-3967 CVE-2022-24999 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
AWS SDK for PHP 路径遍历漏洞 路径遍历 MPS-bhjp-2mcq CVE-2023-51651 低危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
jsonwebtoken 8.5.0 9.0.0 间接依赖 建议修复
ws 6.2.0 6.2.2 间接依赖 建议修复
lodash 4.17.11 4.17.21 间接依赖 建议修复
lodash 4.17.5 4.17.21 间接依赖 建议修复
express 4.16.4 4.17.3 间接依赖 建议修复
qs 6.5.2 6.5.3 间接依赖 建议修复
semver 5.7.2 7.5.2 间接依赖 可选修复
aws/aws-sdk-php 3.219.0 3.288.1 间接依赖 可选修复
ajv 6.10.0 6.12.3 间接依赖 可选修复
moment 2.22.2 2.29.4 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 409
ISC 18
MPL-2.0 1
BSD-3-Clause 18
BSD-2-Clause 4
GPL-3.0 2
Apache-2.0 4
BSD-4-Clause 2
LGPL-3.0 1
AGPL-3.0 2
LGPL-2.1 1
BSD 2-Clause 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
outlayer 2.1.1 间接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
@uppy/aws-s3-multipart 3.10.0 间接依赖 npm
league/html-to-markdown 5.1.0 间接依赖 composer
define-properties 1.2.1 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
readable-stream 1.1.14 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
@fullcalendar/icalendar 6.1.10 间接依赖 npm
define-data-property 1.1.1 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
doctrine/inflector 2.0.9 间接依赖 composer
ical.js 1.5.0 间接依赖 npm
lodash._baseuniq 4.6.0 间接依赖 npm
lodash.isstring 4.0.1 间接依赖 npm
http-errors 1.6.3 间接依赖 npm
use 3.1.1 间接依赖 npm
gridstack 10.0.1 间接依赖 npm
lit 2.8.0 间接依赖 npm
brick/math 0.11.0 间接依赖 composer
@fullcalendar/daygrid 6.1.10 间接依赖 npm
@sentry/utils 7.98.0 间接依赖 npm
symfony/options-resolver v5.4.21 间接依赖 composer
uri-js 4.4.1 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
kamermans/guzzle-oauth2-subscriber v1.0.13 间接依赖 composer
which-typed-array 1.1.13 间接依赖 npm
wildcard 1.1.2 间接依赖 npm
datatables.net 1.13.8 间接依赖 npm
async-limiter 1.0.1 间接依赖 npm
@babel/runtime 7.1.2 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
symfony/string v6.4.2 间接依赖 composer
symfony/event-dispatcher-contracts v3.4.0 间接依赖 composer
nanoid 4.0.2 间接依赖 npm
memoize-one 6.0.0 间接依赖 npm
lodash 4.17.11 间接依赖 npm
etag 1.8.1 间接依赖 npm
ajv 8.12.0 间接依赖 npm
@uppy/facebook 3.2.0 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
uppy 3.21.0 间接依赖 npm
for-each 0.3.3 间接依赖 npm
lasserafn/php-initials 3.1 间接依赖 composer
croppie 2.6.5 间接依赖 npm
compression 1.7.3 间接依赖 npm
acorn 8.11.3 间接依赖 npm
@sentry-internal/feedback 7.98.0 间接依赖 npm
find-up 5.0.0 间接依赖 npm
set-function-length 1.2.0 间接依赖 npm
illuminate/pipeline v9.52.16 间接依赖 composer
@sentry-internal/replay-canvas 7.98.0 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
symfony/service-contracts v3.4.1 间接依赖 composer
moment 2.30.1 间接依赖 npm
is-network-error 1.0.1 间接依赖 npm
tippy.js 6.3.7 间接依赖 npm
ralouphie/getallheaders 3.0.3 间接依赖 composer
composer 4.1.0 间接依赖 npm
symfony/finder v6.4.0 间接依赖 composer
lasserafn/php-initial-avatar-generator 4.3 间接依赖 composer
signal-exit 3.0.7 间接依赖 npm
illuminate/view v9.52.16 间接依赖 composer
packery 2.1.2 间接依赖 npm
symfony/polyfill-php73 v1.28.0 间接依赖 composer
jquery-ui-dist 1.13.2 间接依赖 npm
@sentry/cli 2.26.0 间接依赖 npm
symfony/polyfill-ctype v1.28.0 间接依赖 composer
core-js 2.6.12 间接依赖 npm
datasette 1.0.1 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
@uppy/core 3.8.0 间接依赖 npm
lodash._createset 4.0.3 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
symfony/mime v6.4.0 间接依赖 composer
symfony/process v6.4.2 间接依赖 composer
@uppy/aws-s3 3.6.0 间接依赖 npm
@uppy/thumbnail-generator 3.0.6 间接依赖 npm
moment 2.22.2 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
debug 4.3.4 间接依赖 npm
util.promisify 1.0.0 间接依赖 npm
qs 6.5.2 间接依赖 npm
@uppy/progress-bar 3.0.4 间接依赖 npm
lodash.throttle 4.1.1 间接依赖 npm
dotenv 16.4.1 间接依赖 npm
luxon 3.4.4 间接依赖 npm
is-blob 2.1.0 间接依赖 npm
psr/http-client 1.0.3 间接依赖 composer
fast-json-stable-stringify 2.1.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
cropperjs 1.5.7 间接依赖 npm
psr/clock 1.0.0 间接依赖 composer
functions-have-names 1.2.3 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
glob 9.3.2 间接依赖 npm
partof 1.0.0 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
uuid 3.3.2 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
tsscmp 1.0.6 间接依赖 npm
lodash.once 4.1.1 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
guzzlehttp/uri-template v1.0.3 间接依赖 composer
merge-descriptors 1.0.1 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
content-disposition 0.5.2 间接依赖 npm
@uppy/image-editor 2.4.0 间接依赖 npm
psr/simple-cache 3.0.0 间接依赖 composer
is-typed-array 1.1.12 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
@babel/runtime 7.3.4 间接依赖 npm
cors 2.8.5 间接依赖 npm
@uppy/utils 5.7.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
inherits 2.0.3 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
isarray 2.0.5 间接依赖 npm
lusca 1.6.1 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
illuminate/events v9.52.16 间接依赖 composer
negotiator 0.6.3 间接依赖 npm
color-name 1.1.3 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
chartjs-adapter-luxon 1.3.1 间接依赖 npm
p-retry 6.2.0 间接依赖 npm
@uppy/compressor 1.0.5 间接依赖 npm
@transloadit/prettier-bytes 0.0.7 间接依赖 npm
illuminate/contracts v9.52.16 间接依赖 composer
es-array-method-boxes-properly 1.0.0 间接依赖 npm
@sentry/core 7.98.0 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
eventemitter3 5.0.1 间接依赖 npm
function-bind 1.1.2 间接依赖 npm
intervention/image 2.7.2 间接依赖 composer
compressorjs 1.2.1 间接依赖 npm
@uppy/zoom 2.2.0 间接依赖 npm
ajv 6.10.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
lodash.includes 4.3.0 间接依赖 npm
punycode 2.3.1 间接依赖 npm
is-shallow-equal 1.0.1 间接依赖 npm
crypto2 2.0.0 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@uppy/unsplash 3.2.3 间接依赖 npm
tus-js-client 3.1.3 间接依赖 npm
chart.js 3.9.1 间接依赖 npm
symfony/var-dumper v6.4.2 间接依赖 composer
@uppy/store-redux 3.0.5 间接依赖 npm
guzzlehttp/psr7 2.6.2 间接依赖 composer
@popperjs/core 2.11.8 间接依赖 npm
lodash.isplainobject 4.0.6 间接依赖 npm
@uppy/drop-target 2.0.2 间接依赖 npm
@uppy/screen-capture 3.1.3 间接依赖 npm
content-type 1.0.4 间接依赖 npm
lit-html 2.8.0 间接依赖 npm
path-scurry 1.10.1 间接依赖 npm
myclabs/php-enum 1.8.4 间接依赖 composer
symfony/property-access v5.4.26 间接依赖 composer
unbox-primitive 1.0.2 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
datatables.net-rowreorder 1.4.1 间接依赖 npm
@fullcalendar/list 6.1.10 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
illuminate/filesystem v9.52.16 间接依赖 composer
@uppy/tus 3.5.0 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
array.prototype.reduce 1.0.6 间接依赖 npm
@fullcalendar/luxon3 6.1.10 间接依赖 npm
object.assign 4.1.5 间接依赖 npm
type-is 1.6.18 间接依赖 npm
@uppy/xhr-upload 3.6.0 间接依赖 npm
iconv-lite 0.4.23 间接依赖 npm
@uppy/google-drive 3.4.0 间接依赖 npm
carbonphp/carbon-doctrine-types 3.1.0 间接依赖 composer
vedmant/laravel-feed-reader 1.6.0 间接依赖 composer
symfony/error-handler v6.4.0 间接依赖 composer
@sentry/node 7.98.0 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
symfony/property-info v6.4.0 间接依赖 composer
illuminate/support v9.52.16 间接依赖 composer
js-base64 3.7.6 间接依赖 npm
get-own-enumerable-property-symbols 3.0.2 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
destroy 1.0.4 间接依赖 npm
dragonmantank/cron-expression v3.3.3 间接依赖 composer
typed-array-byte-length 1.0.0 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
psr/container 2.0.2 间接依赖 composer
p-queue 7.4.1 间接依赖 npm
desandro-matches-selector 2.0.2 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
@uppy/golden-retriever 3.1.1 间接依赖 npm
@uppy/store-default 3.2.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
uuidv4 2.0.0 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
@sentry/webpack-plugin 2.10.3 间接依赖 npm
ms 2.1.2 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
progress 2.0.3 间接依赖 npm
chosen-js 1.8.7 间接依赖 npm
string.prototype.trimstart 1.0.7 间接依赖 npm
imagesloaded 5.0.0 间接依赖 npm
symfony/polyfill-mbstring v1.28.0 间接依赖 composer
is-extglob 2.1.1 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
symfony/http-foundation v6.4.2 间接依赖 composer
robthree/twofactorauth 1.8.2 间接依赖 composer
json-lines 1.0.0 间接依赖 npm
endroid/qr-code 3.9.7 间接依赖 composer
guzzlehttp/promises 1.5.3 间接依赖 composer
symfony/yaml v5.4.31 间接依赖 composer
ecdsa-sig-formatter 1.0.11 间接依赖 npm
jwa 1.4.1 间接依赖 npm
vlucas/phpdotenv v5.6.0 间接依赖 composer
preact 10.12.1 间接依赖 npm
cookie 0.3.1 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
@sentry-internal/tracing 7.98.0 间接依赖 npm
metasyntactical/composer-plugin-license-check 2.1.0 间接依赖 composer
psr/http-message 2.0 间接依赖 composer
has-bigints 1.0.2 间接依赖 npm
guzzlehttp/guzzle 7.4.5 间接依赖 composer
uuidv4 3.0.1 间接依赖 npm
@uppy/file-input 3.0.4 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
htmlawed/htmlawed 1.2.6 间接依赖 composer
is-array-buffer 3.0.2 间接依赖 npm
p-timeout 5.1.0 间接依赖 npm
@uppy/box 2.2.0 间接依赖 npm
processenv 1.1.0 间接依赖 npm
limes 2.0.0 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
league/csv 9.8.0 间接依赖 composer
pretty-time 1.1.0 间接依赖 npm
@fullcalendar/multimonth 6.1.10 间接依赖 npm
eventemitter2 5.0.1 间接依赖 npm
symfony/cache v6.4.2 间接依赖 composer
send 0.16.2 间接依赖 npm
bitsyntax 0.0.4 间接依赖 npm
@uppy/onedrive 3.2.0 间接依赖 npm
jquery 3.7.1 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
@fullcalendar/core 6.1.10 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
illuminate/macroable v9.52.16 间接依赖 composer
@sentry/replay 7.98.0 间接依赖 npm
symfony/deprecation-contracts v3.4.0 间接依赖 composer
lodash 4.17.21 间接依赖 npm
lodash._root 3.0.1 间接依赖 npm
ev-emitter 1.1.1 间接依赖 npm
blueimp-canvas-to-blob 3.29.0 间接依赖 npm
lodash._stringtopath 4.8.0 间接依赖 npm
symfony/polyfill-php80 v1.28.0 间接依赖 composer
has-property-descriptors 1.0.1 间接依赖 npm
combine-errors 3.0.3 间接依赖 npm
es-set-tostringtag 2.0.2 间接依赖 npm
lasserafn/php-string-script-language 0.4 间接依赖 composer
comparejs 1.0.0 间接依赖 npm
@uppy/status-bar 3.2.5 间接依赖 npm
symfony/http-kernel v6.4.2 间接依赖 composer
resize-observer-polyfill 1.5.1 间接依赖 npm
@uppy/companion-client 3.7.0 间接依赖 npm
illuminate/conditionable v9.52.16 间接依赖 composer
asn1 0.2.3 间接依赖 npm
typed-array-buffer 1.0.0 间接依赖 npm
symfony/cache-contracts v3.4.0 间接依赖 composer
@sentry/browser 7.98.0 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
lru-cache 10.2.0 间接依赖 npm
psr/cache 3.0.0 间接依赖 composer
symfony/polyfill-intl-idn v1.28.0 间接依赖 composer
datatables.net-buttons 2.4.2 间接依赖 npm
classnames 2.5.1 间接依赖 npm
inherits 2.0.4 间接依赖 npm
khanamiryan/qrcode-detector-decoder 1.0.6 间接依赖 composer
anymatch 3.1.3 间接依赖 npm
node-statsd 0.1.1 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
aws/aws-crt-php v1.2.4 间接依赖 composer
phpoption/phpoption 1.9.2 间接依赖 composer
ms 2.0.0 间接依赖 npm
serve-static 1.13.2 间接依赖 npm
setprototypeof 1.1.0 间接依赖 npm
symfony/translation v6.4.2 间接依赖 composer
node-rsa 0.4.2 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
isotope-layout 3.0.6 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
commands-events 1.0.4 间接依赖 npm
illuminate/cache v9.52.16 间接依赖 composer
string.prototype.trimend 1.0.7 间接依赖 npm
app-root-path 2.1.0 间接依赖 npm
is-regexp 1.0.0 间接依赖 npm
@types/pako 1.0.7 间接依赖 npm
mime-match 1.0.2 间接依赖 npm
aws/aws-sdk-php 3.219.0 间接依赖 composer
function.prototype.name 1.1.6 间接依赖 npm
@types/retry 0.12.2 间接依赖 npm
magic-string 0.27.0 间接依赖 npm
buffer-equal-constant-time 1.0.1 间接依赖 npm
jstree 3.3.16 间接依赖 npm
get-size 2.0.3 间接依赖 npm
jsonwebtoken 8.5.0 间接依赖 npm
bytes 3.0.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
promise-queue 2.2.5 间接依赖 npm
fizzy-ui-utils 2.0.7 间接依赖 npm
internal-slot 1.0.6 间接依赖 npm
varname 2.0.3 间接依赖 npm
datatables.net-rowgroup 1.4.1 间接依赖 npm
illuminate/container v9.52.16 间接依赖 composer
raw-body 2.3.3 间接依赖 npm
nikic/php-parser v4.18.0 间接依赖 composer
lit-element 3.3.3 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
@sentry/bundler-plugin-core 2.10.3 间接依赖 npm
ramsey/uuid 4.7.5 间接依赖 composer
timer2 1.0.0 间接依赖 npm
@uppy/dashboard 3.7.1 间接依赖 npm
psr/log 1.1.4 间接依赖 composer
path-exists 4.0.0 间接依赖 npm
jws 3.2.2 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
retry 0.13.1 间接依赖 npm
proper-lockfile 4.1.2 间接依赖 npm
object.getownpropertydescriptors 2.1.7 间接依赖 npm
sha-1 0.1.1 间接依赖 npm
tr46 0.0.3 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
hasown 2.0.0 间接依赖 npm
arraybuffer.prototype.slice 1.0.2 间接依赖 npm
finalhandler 1.1.1 间接依赖 npm
isexe 2.0.0 间接依赖 npm
regexp.prototype.flags 1.5.1 间接依赖 npm
symfony/var-exporter v6.4.2 间接依赖 composer
dasprid/enum 1.0.5 间接依赖 composer
safer-buffer 2.1.2 间接依赖 npm
@fullcalendar/google-calendar 6.1.10 间接依赖 npm
buffer-more-ints 0.0.2 间接依赖 npm
flaschenpost 1.1.3 间接依赖 npm
basic-auth 2.0.1 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
nesbot/carbon 2.72.1 间接依赖 composer
accepts 1.3.8 间接依赖 npm
lodash.isinteger 4.0.4 间接依赖 npm
morgan 1.9.1 间接依赖 npm
@uppy/form 3.0.3 间接依赖 npm
methods 1.1.2 间接依赖 npm
untildify 3.0.3 间接依赖 npm
gopd 1.0.1 间接依赖 npm
which 2.0.2 间接依赖 npm
depd 1.1.2 间接依赖 npm
fullcalendar 6.1.10 间接依赖 npm
@lottiefiles/lottie-player 2.0.3 间接依赖 npm
retry 0.12.0 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
@transloadit/prettier-bytes 0.0.9 间接依赖 npm
@fortawesome/fontawesome-free 6.5.1 间接依赖 npm
masonry-layout 4.2.2 间接依赖 npm
debug 2.6.9 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
lodash 4.17.5 间接依赖 npm
@uppy/drag-drop 3.0.3 间接依赖 npm
meyfa/php-svg v0.9.1 间接依赖 composer
object-inspect 1.13.1 间接依赖 npm
tether-shepherd 1.8.1 间接依赖 npm
@uppy/instagram 3.2.0 间接依赖 npm
tailwind 4.0.0 间接依赖 npm
illuminate/bus v9.52.16 间接依赖 composer
stack-trace 0.0.10 间接依赖 npm
jquery-ui-touch-punch 0.2.3 间接依赖 npm
webmozart/assert 1.11.0 间接依赖 composer
namespace-emitter 2.0.1 间接依赖 npm
symfony/polyfill-intl-normalizer v1.28.0 间接依赖 composer
guzzlehttp/oauth-subscriber 0.6.0 间接依赖 composer
split2 3.0.0 间接依赖 npm
@uppy/webcam 3.3.4 间接依赖 npm
@uppy/dropbox 3.2.0 间接依赖 npm
lodash.isboolean 3.0.3 间接依赖 npm
illuminate/console v9.52.16 间接依赖 composer
node-fetch 2.7.0 间接依赖 npm
amqplib 0.5.2 间接依赖 npm
ev-emitter 2.1.2 间接依赖 npm
minipass 7.0.4 间接依赖 npm
fresh 0.5.2 间接依赖 npm
express 4.16.4 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
voku/portable-ascii 2.0.1 间接依赖 composer
unplugin 1.0.1 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
illuminate/session v9.52.16 间接依赖 composer
@lit-labs/ssr-dom-shim 1.1.2 间接依赖 npm
compressible 2.0.18 间接依赖 npm
draht 1.0.1 间接依赖 npm
symfony/event-dispatcher v6.4.2 间接依赖 composer
util-deprecate 1.0.2 间接依赖 npm
phpmailer/phpmailer v6.6.0 间接依赖 composer
symfony/polyfill-php72 v1.28.0 间接依赖 composer
is-glob 4.0.3 间接依赖 npm
bacon/bacon-qr-code 2.0.8 间接依赖 composer
exifr 7.1.3 间接依赖 npm
@babel/runtime 7.2.0 间接依赖 npm
@fullcalendar/timegrid 6.1.10 间接依赖 npm
vary 1.1.2 间接依赖 npm
safe-regex-test 1.0.2 间接依赖 npm
es-abstract 1.22.3 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
lodash._baseiteratee 4.7.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
@lit/reactive-element 1.6.3 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
semver 5.7.2 间接依赖 npm
htmx.org 1.9.10 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
is-mobile 3.1.1 间接依赖 npm
illuminate/http v9.52.16 间接依赖 composer
is-number 7.0.0 间接依赖 npm
@assuradeurengilde/fontawesome-iconpicker 3.2.3 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
lodash.uniqby 4.5.0 间接依赖 npm
leader-line 1.0.7 间接依赖 npm
nocache 2.0.0 间接依赖 npm
statuses 1.4.0 间接依赖 npm
body-parser 1.18.3 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
get-form-data 3.0.0 间接依赖 npm
psr/http-factory 1.0.2 间接依赖 composer
lodash.isnumber 3.0.3 间接依赖 npm
@types/trusted-types 2.0.7 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
regenerator-runtime 0.11.1 间接依赖 npm
simplepie/simplepie 1.8.0 间接依赖 composer
mime 1.4.1 间接依赖 npm
set-function-name 2.0.1 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
@uppy/transloadit 3.4.0 间接依赖 npm
chalk 2.4.1 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
@fullcalendar/interaction 6.1.10 间接依赖 npm
@uppy/provider-views 3.8.0 间接依赖 npm
is-obj 1.0.1 间接依赖 npm
lottie-web 5.12.2 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
webpack-virtual-modules 0.5.0 间接依赖 npm
tinymce 5.10.9 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
async-retry 1.2.3 间接依赖 npm
call-bind 1.0.5 间接依赖 npm
stethoskop 1.0.0 间接依赖 npm
mtdowling/jmespath.php 2.7.0 间接依赖 composer
tinymce-mention 4.0.2 间接依赖 npm
nunomaduro/termwind v1.15.1 间接依赖 composer
@uppy/url 3.5.0 间接依赖 npm
composer-plugin-api 间接依赖 composer
get-intrinsic 1.2.2 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
symfony/console v6.4.2 间接依赖 composer
string.prototype.trim 1.2.8 间接依赖 npm
@sentry/types 7.98.0 间接依赖 npm
ramsey/collection 2.0.0 间接依赖 composer
tether 1.4.7 间接依赖 npm
custom-error-instance 2.1.1 间接依赖 npm
uuid 9.0.1 间接依赖 npm
@uppy/remote-sources 1.1.0 间接依赖 npm
lodash._basetostring 4.12.0 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
safe-array-concat 1.1.0 间接依赖 npm
illuminate/collections v9.52.16 间接依赖 composer
@uppy/redux-dev-tools 3.0.3 间接依赖 npm
graham-campbell/result-type v1.1.2 间接依赖 composer
find-root 1.1.0 间接依赖 npm
pako 2.1.0 间接依赖 npm
ws 6.2.0 间接依赖 npm
is-string 1.0.7 间接依赖 npm
component-emitter 1.3.1 间接依赖 npm
formats 1.0.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
@uppy/informer 3.0.4 间接依赖 npm
symfony/polyfill-php83 v1.28.0 间接依赖 composer
@uppy/audio 1.1.4 间接依赖 npm
braces 3.0.2 间接依赖 npm
stringify-object 3.3.0 间接依赖 npm
hase 2.0.0 间接依赖 npm
overtrue/pinyin 4.1.0 间接依赖 composer
fruitcake/php-cors v1.3.0 间接依赖 composer
symfony/polyfill-intl-grapheme v1.28.0 间接依赖 composer
(0)
上一篇 2024年2月16日
下一篇 2024年2月16日

相关推荐

  • whylabs/langkit 软件分析报告

    基础信息 项目名称:whylabs/langkit 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719713514699669504/1719713514775166976 此报告由Murphysec提供 漏洞…

    软件分析 2023年11月1日
    0
  • jquesnelle/nds4droid 软件分析报告

    基础信息 项目名称:jquesnelle/nds4droid 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721322139784400896/1724304540735328256 此报告由Murphysec…

    软件分析 2023年11月14日
    0
  • cferdinandi/kraken 软件分析报告

    基础信息 项目名称:cferdinandi/kraken 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716618329326223360/1716618329640796160 此报告由Murphysec提供…

    软件分析 2023年10月24日
    0
  • amaurym/react-redux-auth0-kit 软件分析报告

    基础信息 项目名称:amaurym/react-redux-auth0-kit 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1729977633801719808/1729977637052305408 此报告由…

    软件分析 2023年11月30日
    0
  • EricssonResearch/calvin-base 软件分析报告

    基础信息 项目名称:EricssonResearch/calvin-base 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721167972252323840/1725977086923333632 此报告由M…

    软件分析 2023年11月19日
    0